/* -------------------------------------------------------------------
	ОБЩИЕ СТИЛИ
------------------------------------------------------------------- */

/* Голосование 
---------------------------------------------------- */
.vote .vote-count 							{ display: inline-block; font-weight: bold; color: #aaa; font-size: 14px; }
.vote .vote-count a 						{ text-decoration: none; color: #999; outline: none; }

.vote.vote-count-positive .vote-count 		{ color: #390; }
.vote.vote-count-negative .vote-count 		{ color: #f00; }

.vote .vote-up,
.vote .vote-down 							{ display: inline-block; cursor: pointer; vertical-align: text-top; width: 14px; height: 14px; background: url(../images/voting-icons.png) no-repeat; opacity: .3; filter: alpha(opacity=30); }
.vote .vote-up 								{ background-position: 0 -14px; }
.vote .vote-down 							{ background-position: -15px -14px; }
.vote .vote-up:hover 						{ opacity: .8; filter: alpha(opacity=80); }
.vote .vote-down:hover 						{ opacity: .8; filter: alpha(opacity=80); }

.vote.voted.voted-up 	.vote-up 			{ opacity: 1; filter: alpha(opacity=100); }
.vote.voted.voted-down 	.vote-down 			{ opacity: 1; filter: alpha(opacity=100); }
.vote.voted.voted-up 	.vote-down:hover 	{ opacity: .3; filter: alpha(opacity=30); }
.vote.voted.voted-down 	.vote-up:hover 		{ opacity: .3; filter: alpha(opacity=30); }



/* Избранное 
---------------------------------------------------- */

.favourite 			{ display: inline-block; width: 16px; height: 15px; vertical-align: text-top; background: url(../images/favourite.png) 0 0  no-repeat; opacity: 1; filter: alpha(opacity=100); cursor: pointer; }
.favourite.active 	{ background: url(../images/favourite.png) 0 -15px no-repeat; /*opacity: 1; filter: alpha(opacity=100);*/ }
.favourite:hover 	{ background: url(../images/favourite.png) 0 -15px no-repeat; }
.favourite-count    { margin-left: 0; font-weight: bold; font-size: 13px;}



/* Пагинация 
---------------------------------------------------- */
.pagination ul 					{ overflow: hidden; zoom: 1; line-height: 1em; }
.pagination ul li 				{  float: left; margin-right: 5px; }
.pagination ul li span,
.pagination ul li a 			{ /*border-radius: 4px;*/ font-weight: bold; font-size: 15px; float: left; padding: 7px 10px; /*background: #eee;*/ color: #333; }
.pagination ul li a:hover 		{ /*background: #ddd;*/ border-bottom: 4px solid #f90510; }
.pagination ul li.active span 	{ color: #bbb; border-bottom: 4px solid #247ac4; }
.pagination ul li i 			{ opacity: .5; filter: alpha(opacity=50); }



/* Actions 
---------------------------------------------------- */
.actions 						{ overflow: hidden; zoom: 1; margin-bottom: 10px; }
.actions li 					{ float: left; margin-right: 10px; }
.actions li a 					{ color: #D23232; }
.actions li a:hover 			{ text-decoration: underline; }
.actions li a.link-dotted 		{ border-color: #f00; }
.actions li a.link-dotted:hover { border-color: #06e; color: #06e; text-decoration: none; }



/* Toolbar 
---------------------------------------------------- */
.toolbar 					{ float: right; position: fixed; top: 230px; right: 10px; z-index: 100; }
.toolbar section 			{ width: 34px; line-height: 14px; /*background: #fff; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.05); box-shadow: 0 0 5px rgba(0,0,0,.05);*/ margin-bottom: 10px; }
.toolbar section a			{ display: block; padding: 10px; }
.toolbar section a:hover	{ /*background: #fafafa;*/ }
.toolbar section i			{ display: block; }

/* Admin button */
.toolbar .toolbar-admin a { display: block; }

/* Update comments button */
.toolbar .toolbar-update {  }
.toolbar .toolbar-update .update-comments 			{ padding: 9px; }
.toolbar .toolbar-update .update-comments i 		{ display: block; width:32px; height: 32px; background: url(../images/comupdate.png) no-repeat; }
.toolbar .toolbar-update .update-comments.active i 	{ display: block; width:32px; height: 32px; background: url(../images/comupdate.gif) no-repeat; }
.toolbar .toolbar-update .new-comments 				{ /* padding: 10px 0;*/ display: block; width:32px; height: 32px; color: #2779c1; font-weight: bold; text-align: center; font-size: 16px; }

/* Topic navigation */
.toolbar .toolbar-topic a.toolbar-topic-prev { /*border-bottom: 1px solid #eee; */}

/* Scroll up */
.toolbar .toolbar-scrollup { display: none; }



/* Список пользователей 
---------------------------------------------------- */
.user-list-avatar 			{ overflow: hidden; zoom: 1; }
.user-list-avatar li 		{ width: 64px; overflow: hidden; float: left; margin-right: 20px; margin-bottom: 15px; text-align: center; font-size: 11px; }
.user-list-avatar li img	{ margin-bottom: 2px; display: block; }



/* Поиск 
---------------------------------------------------- */
.search 						{ width: 250px; margin-bottom: 20px; position: relative; }
.search .input-text 			{ width: 250px; padding-right: 25px; }
.search .input-submit 			{ border: none; width: 16px; height: 16px; position: absolute; top: 6px; right: 5px; opacity: .7; filter: alpha(opacity=70); }
.search .input-submit:hover 	{ opacity: 1; filter: alpha(opacity=100); }

.search.search-item 			{ margin-bottom: 15px; width: 100%; }
.search.search-item .input-text { width: 100%; padding-right: 5px; }

.search-abc 					{ overflow: hidden; zoom: 1; padding: 10px 15px; background: #fafafa; margin-bottom: 15px; }
.search-abc li 					{ float: left; margin-right: 10px; }
.search-abc li.active a 		{ color: #333; border: none; }

.search-tags 					{ margin-bottom: 15px; }



/* Облако тегов 
---------------------------------------------------- */
.tag-cloud 					{ width: 100%; }
.tag-cloud li 				{ display: inline; margin-right: 5px; line-height: 22px; }
.tag-cloud li a 			{ text-decoration: none; }
.tag-cloud li .tag-size-1 	{ font-size: 12px; }
.tag-cloud li .tag-size-2 	{ font-size: 12px; }
.tag-cloud li .tag-size-3 	{ font-size: 14px; }
.tag-cloud li .tag-size-4 	{ font-size: 14px; }
.tag-cloud li .tag-size-5 	{ font-size: 18px; }
.tag-cloud li .tag-size-6 	{ font-size: 18px; }
.tag-cloud li .tag-size-7 	{ font-size: 20px; }
.tag-cloud li .tag-size-8 	{ font-size: 20px; }
.tag-cloud li .tag-size-9 	{ font-size: 22px; }
.tag-cloud li .tag-size-10 	{ font-size: 22px; }



/* Item List 
---------------------------------------------------- */
.item-list 					{ border-top: 1px solid #D3D3D3;  }
.item-list li 				{ min-height: 51px; padding: 7px 0 10px 58px; border-bottom: 1px solid #D3D3D3; position: relative; zoom: 1; }
.item-list li p 			{ padding-top: 2px; font-size: 11px;  }
.item-list li a 			{ text-decoration: none; font-weight: bold; }
.item-list li .avatar 		{ position: absolute; top: 10px; left: 0; margin-right: 10px; }
.item-list li .author 		{ font-weight: bold; color: #333; }
.item-list li .blog-name 	{ font-weight: bold; }



/* Хелперы
---------------------------------------------------- */
.mt-10 { margin-bottom: 10px !important; }
.mt-20 { margin-bottom: 20px !important; }

.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }

.ta-c { text-align: center !important; }
.ta-r { text-align: right !important; }
.va-m { vertical-align: middle; }
.fl-r { float: right !important; }
.fl-l { float: left !important; }

.clearfix:before,
.clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix 		{ zoom: 1; }

.word-wrap {
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap; 
	white-space: pre-wrap;
	word-wrap: break-word; 
	white-space: normal;
}



/* Разное
---------------------------------------------------- */
.system-message-error 	{ background: #f0c8c8; color: #b22626; padding: 10px 15px; margin-bottom: 15px; }
.system-message-notice 	{ background: #dafad8; color: #4bb23b; padding: 10px 15px; margin-bottom: 15px; }

.notice-empty 			{ color: #aaa; }

.loader { background: #fafafa url(../images/loader.gif) 50% 50% no-repeat; }

.user, .ls-user 	{ font-weight: bold; color: #333; }
.ls-user:before 	{ content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 3px; background: url(../images/icons.png) -168px 0 no-repeat; vertical-align: middle; }
.user.inactive 		{ color: #aaa; }